summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/buildinstall5
1 files changed, 5 insertions, 0 deletions
diff --git a/scripts/buildinstall b/scripts/buildinstall
index a8a68020f..ec133c9cf 100755
--- a/scripts/buildinstall
+++ b/scripts/buildinstall
@@ -58,6 +58,11 @@ while [ $# -gt 0 ]; do
esac
done
+if [ "$(echo $1 |grep rawhide)" ];
+ echo "not going to build rawhide images"
+ exit 1
+fi
+
if [ -z "$PRODUCTSTR" ]; then
usage
fi